@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}

/* Mobile Layout: 480px and below. */
#スマートフォン {
}
.bg-slider {
    width: 100%;
    height: 90vh;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    padding-top: 0px;
}

.bg-slider h2 {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 1.6em;
    padding-top: 0px;
    padding-bottom: 30px;
    color: rgba(255,255,255,1.00);
    text-align: center;
    letter-spacing: 0.1em;
    text-shadow: 0px 0px 8px #2F2F2F;
}
h2 .em05  {
    color: #00A4FF;
}
h2   {
    writing-mode: vertical-rl;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    width: 0%;
}


#spirit {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}
#spirit .con1200 #s_text {
    writing-mode: vertical-rl;
    position: static;
    top: 30px;
    padding-left: auto;
    padding-right: auto;
    float: right;
    margin-right: 30%;
    margin-bottom: 50px;
}
#spirit .con1200 img {
    margin-left: 5%;
    width: 90%;
}
#spirit .con1200 li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 40px;
    width: 100%;
    clear: both;
}
#spirit .con1200 li a {
    border: 1px solid #000000;
    text-decoration: none;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #FFFFFF;
    display: inline-block;
}
#spirit .con1200 li a:hover  {
    border: 1px solid #FFFFFF;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #000000;
    display: inline-block;
}


#new {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: auto;
    padding-left: auto;
    background-image: url(../images/index/_MG_7216.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-color: #000000;
}
#new h2  {
    opacity: 1;
}

#new .con1200 {


}

#new .con1200 a img {
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    margin-bottom: 1%;
}

#new li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    clear: both;
    width: 100%;
}
#new li a {
    border: 1px solid #000000;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #000000;
    display: inline-block;
}
#new li a:hover  {
    border: 1px solid #FFFFFF;
    text-decoration: none;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #FFFFFF;
    display: inline-block;
}



#maintenance {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}
#maintenance .con1200 .colome5 {
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    margin-bottom: 30px;
}
#maintenance .con1200 .colome5 li {
    text-align: center;
    list-style-type: none;
    margin-top: 0px;
    border-style: none;
}
#maintenance .colome5 li a {
    text-decoration: none;
    color: #000000;
}











#visiting_the_grave {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}
#visiting_the_grave .con1200 #mente_image {
    background-image: url(../images/index/mente_01.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 400px;
    background-position: 0% 100px;
}
#visiting_the_grave .con1200 #mente_image #mente_text {
    background-color: #FFFFFF;
    margin-left: 20%;
    padding-left: 5%;
    padding-bottom: 20px;
}



#visiting_the_grave .con1200 li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 40px;
    width: 100%;
    clear: both;
}
#visiting_the_grave .con1200 li a {
    border: 1px solid #000000;
    text-decoration: none;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #FFFFFF;
    display: inline-block;
}
#visiting_the_grave .con1200 li a:hover  {
    border: 1px solid #FFFFFF;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #000000;
    display: inline-block;
}


#tomb_close {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}


#tomb_close .con1200 li {
    list-style-type: none;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 40px;
    width: 100%;
    clear: both;
}
#tomb_close .con1200 li a {
    border: 1px solid #000000;
    text-decoration: none;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #FFFFFF;
    display: inline-block;
}
#tomb_close .con1200 li a:hover {
    border: 1px solid #FFFFFF;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    background-color: #000000;
    display: inline-block;
}















































/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

	
#タブレット {
}
.bg-slider .con1200 h2 {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 2em;
}
#spirit {
    padding-top: 100px;
}

.con1200 #s_text .em14 {
    font-size: 1.6em;
    line-height: 2em;
}
#spirit .con1200 img {
    margin-left: 20%;
    width: 60%;
}
#new .con1200 a img {
    width: 31.333%;
    margin-left: 1%;
    margin-right: 1%;
}
#maintenance .con1200 .colome5 {
    width: 32.3333%;
}

#visiting_the_grave .con1200 #mente_image {
    background-size: 70% auto;
    background-position: 0% bottom;
    margin-left: 0px;
}
#visiting_the_grave .con1200 #mente_image #mente_text {
    margin-left: 40%;

}

#visiting_the_grave .con1200 #mente_image p {
    margin-right: 10%;
    margin-left: 0px;
}







    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

	
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

	
#パソコン {
}

#top .bg-slider {
    height: 100vh;
    position: static;
}

.bg-slider .con1200 h2 {
    font-size: 1.8em;
}
    
#spirit .con1200 #s_text {
    margin-right: 10%;
    font-size: 1.2em;
    margin-top: 100px;
}
#spirit .con1200 img {
    float: left;
    margin-top: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
    margin-left: 5%;
    width: 40%;
}
#new .con1200 a img  {
    width: 20.3333%;
    margin-left: 1%;
    margin-right: 1%;
}
#new .con1200 li {
    clear: both;
}
#maintenance .con1200 .colome5 {
    width: 19%;
}


#visiting_the_grave .con1200 #mente_image {
    height: 400px;
    width: auto;
}
.con1200 #mente_image p {
    margin-left: 40%;
}






    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    



}	
/* WideDesktop Layout: 1233px to a max of 2000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1233px) {
#ワイドパソコン {
}
.con1200 #s_text .em14 {
    font-size: 1.6em;
}


	




		
}
